@charset "UTF-8";

/*登录框  注册*/
.mask { width: 100%; height: 103%; background: #000; z-index: 98; position: fixed; left: 0; top: -3%; opacity: .3; display: none; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=50)"; filter: alpha(opacity=30); -webkit-opacity: 0.3; -moz-opacity: 0.3; }
.register-box, .login-box { display: none; width: 480px; height: 315px; position: fixed; left: 50%; top: 50%; background: #fff; border-radius: 5px; z-index: 99; margin-left: -240px; margin-top: -165px; }
.register-box .login-logo, .login-box .login-logo { position: absolute; left: 20px; top: 20px; }
.register-box .login-logo img, .login-box .login-logo img { width: 145px; height: 34px; display: block; }
.register-box .login-close, .login-box .login-close { position: absolute; right: 10px; top: 0px; font-size: 24px; color: #666; }
.register-box .content, .login-box .content { padding-top: 60px; padding-left: 60px; }
.register-box .content p, .login-box .content p { height: 50px; line-height: 50px; color: #000; }
.register-box .content p span.mobile-num { width: 71px; display: inline-block; }
.register-box .content p span, .login-box .content p span { font-size: 14px; }
.register-box .content p input, .login-box .content p input { padding: 0; outline: none; width: 266px; height: 30px; padding-left: 10px; line-height: 30px; border: 1px solid  #ccc; }
.register-box .content p input:-webkit-autofill, .login-box .content p input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px #fff inset; }
.register-box .content p.check, .login-box .content p.check { padding-left: 44px; height: 40px; line-height: 40px; }
.register-box .content p.check input, .login-box .content p.check input { width: 12px; height: 12px; display: inline-block; }
.register-box .content p.check a, .login-box .content p.check a { display: inline-block; height: 16px; line-height: 16px; text-align: center; color: #de0000; padding-left: 10px; }
.register-box .content p.prompt, .login-box .content p.prompt { height: 20px; line-height: 30px; padding-left: 40px; color: #bf1108; }
.login-box .content p.check a.on { margin-left: 60px; border-right: 2px solid #ccc; padding-right: 10px; }
.register-box .content input.submit, .login-box .content input.submit { width: 278px; height: 32px; margin-left: 42px; background: #de0000; color: #fff; border: none; border-radius: 5px; cursor: pointer; }
.content .mobile-reg .proving { width: 145px; }
.content p.user-password{position: relative;}
.password-prompt{height:30px;background: #fff6d2;line-height: 30px;padding: 0 5px; position: absolute;bottom:-30px;border: 1px solid #ffe57d;border-radius: 4px;display:none;z-index: 1;}
.password-prompt:before{content:'';height:10px;width:10px;background:#fff6d2;border-left:1px solid #ffe57d;border-top:1px solid #ffe57d;transform:rotate(45deg);position:absolute;left:11px;top:-5px;}
.login-box .password-prompt{left:47px;}
.register-box .password-prompt{left:75px;}
/*注册*/
.register-box { height: 346px; margin-top: -173px; }
.register-box1 { height: 380px; margin-top: -190px }
.register-box .content { padding-left: 60px; padding-top: 50px; }
.register-box .content p.check { padding-left: 74px; }
.register-box .content p.check .agr { color: #0ea5ff; }
.register-box .content p.mobile-reg { display: block; }
.register-box .content p.mobile-reg a { display: inline-block; height: 32px; color: #000; line-height: 32px; background: #e5e5e5; width: 108px; text-align: center; vertical-align: middle; margin-left: 10px; }
.register-box .content input.submit { margin-left: 70px; width: 278px; margin-top: 10px; border-radius: 2px; }
.register-box .content p.check a.on { margin-left: 32px; border-right: none; }
.register-box .content p.check a.color-red { width: 114px; }
.register-box .content p.check .proving { height: 30px; width: 136px; }
.register-box .content p.check .proving-img { height: 36px; width: 94px; display: inline-block; vertical-align: middle; margin-left: 10px; }
.content .remember { cursor: pointer; background: url('../../img/common/o.png') left  center no-repeat; padding-left: 20px; }
.content .remember.on { cursor: pointer; background: url('../../img/common/v.png') left  center no-repeat; }

/*注册发送邮箱提示*/
.register-box .content-link .left { width: 224px; float: left; padding: 60px 28px 38px 28px; border-right: 1px solid #ccc; }
.register-box .content-link .left p { line-height: 25px; color: #000; }
.register-box .content-link .left p.tit { line-height: 35px; }
.register-box .content-link .left p.point { line-height: 75px; color: #b5b5b5; }
.register-box .content-link .left p a.change { line-height: 35px; display: inline-block; float: right; color: #ff2a00; }
.register-box .content-link .left p a.enter-mail { display: block; width: 186px; height: 32px; line-height: 32px; text-align: center; background: #bf1108; color: #fff; margin-left: 15px; border-radius: 5px; }
.register-box .content-link .right { padding: 60px 0 0 10px; width: 168px; float: left }
.register-box .content-link .right p.tit { line-height: 35px; color: #000; }
.register-box .content-link .right p.point { line-height: 25px; color: #b5b5b5; padding-left: 20px; position: relative; }
.register-box .content-link .right p.more { line-height: 80px; padding-left: 20px; position: relative; color: #000; }
.register-box .content-link .right p i { width: 5px; height: 5px; display: block; position: absolute; background: #bf1108; border-radius: 100%; }
.register-box .content-link .right p.point i { left: 8px; top: 10px; }
.register-box .content-link .right p.more i { left: 8px; top: 37px; }
.register-box .content-link .right p.more a { color: #ff2a00; }
.content-mobile-link { display: none; }
.content-mobile-link h2 { text-align: center; position: relative; font-size: 18px; top: 86px; }
.content-mobile-link a { text-align: center; width: 185px; height: 34px; line-height: 34px; background: #df0000; color: #fff; position: relative; display: block; border-radius: 5px; margin: 0 auto; top: 135px; }

/*第三方登录页面*/
.thirdparty { width: 100%; background: #f1f1f1; padding: 120px 0  150px 0; }
.thirdparty .thirdparty-bd { margin: 0 auto; width: 908px; }
.thirdparty .register-box { position: relative; display: block; left: 0; right: 0; margin: 0; width: 900px; height: 400px; border: 3px solid #9a9a9a; }
.thirdparty h2 { font-size: 20px; margin: 10px; }
.thirdparty h2 sapn { float: right; }
.thirdparty a.back-index { font-size: 16px; color: #484848; text-align: center; display: block; margin-top: 20px; }
.thirdparty a.back-index:hover { color: #df0000; }
.thirdparty .register-box .content { padding-left: 235px; padding-top: 60px; }
